# ISTOUCH

I have a dream that one day everybody has a Safe Home, Safe Personal Space. Wherever you go, when someone 'touch' your things, you will know


## Description
I saw the film The Purge，there are many scenes where the killer entered apartment through a door/window, and the protagonist had no idea. There are already doorbell with camera devices available on the market, the doorbell can be destroyed. How do you know if the doorbell is broken or if someone wants to open your door. So you need a second policy to cover the your security, iStouch is nice choice


## Project status
I have no time to buy GSM, so I make on code with no GSM <b>TTP223B_Capacitive_Touch_Sensor_and_LED.c<b> and one I imagine I have GSM. <b>imagine_i_have_GSM.c<b>.
